{%- if cookiecutter.repo_provider == "gitlab" -%}
    {%- set codecov_infix = "gl" -%}
    {%- set pages_infix = "gitlab.io" -%}
{%- elif cookiecutter.repo_provider == "github" -%}
    {%- set codecov_infix = "gh" -%}
    {%- set pages_infix = "github.io" -%}
{%- endif -%}
{%- if cookiecutter.repo_group != "" -%}
    {%- set repo_namespace = cookiecutter.repo_organization ~ "/" ~ cookiecutter.repo_group -%}
    {%- set pages_suffix = cookiecutter.repo_group ~ "/" ~ cookiecutter.repo_name -%}
{%- else -%}
    {%- set repo_namespace = cookiecutter.repo_organization -%}
    {%- set pages_suffix = cookiecutter.repo_name -%}
{%- endif -%}
{%- set codecov_url = "https://codecov.io/" ~ codecov_infix ~ "/" ~ (repo_namespace|replace("/", ":")) ~ "/" ~ cookiecutter.repo_name -%}
{%- set pages_url = "https://" ~ cookiecutter.repo_organization ~ "." ~ pages_infix ~ "/" ~ pages_suffix -%}
{%- set repo_url = "https://" ~ cookiecutter.repo_provider ~ ".com" ~ "/" ~ repo_namespace ~ "/" ~ cookiecutter.repo_name -%}
{%- set testpypi_url = "https://test.pypi.org/project/" ~ cookiecutter.distribution_name -%}
